Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
myCPINFOEX Struct Reference

## Data Fields
UINT | MaxCharSize
BYTE | DefaultChar [2]
BYTE | LeadByte [12]
WCHAR | UnicodeDefaultChar
UINT | CodePage
char | CodePageName [MAX_PATH]

## Detailed Description

Definition at line 1003 of file win32ole.c.

## Field Documentation

UINT myCPINFOEX::CodePage

Definition at line 1008 of file win32ole.c.

Referenced by ole_cp2encoding().

char myCPINFOEX::CodePageName[MAX_PATH]

Definition at line 1009 of file win32ole.c.

BYTE myCPINFOEX::DefaultChar[2]

Definition at line 1005 of file win32ole.c.

BYTE myCPINFOEX::LeadByte[12]

Definition at line 1006 of file win32ole.c.

UINT myCPINFOEX::MaxCharSize

Definition at line 1004 of file win32ole.c.

WCHAR myCPINFOEX::UnicodeDefaultChar

Definition at line 1007 of file win32ole.c.

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole.c